Categories:
  - Connectivity
  - Navigation
  - Phone & SMS
  - Security
License: GPL-3.0-or-later
WebSite: https://tacticaldevc.github.io/PanicTrigger
SourceCode: https://github.com/tacticalDevC/PanicTrigger
IssueTracker: https://github.com/tacticalDevC/PanicTrigger/issues
Changelog: https://github.com/tacticalDevC/PanicTrigger/releases

AutoName: PanicTrigger
Summary: Helps you and others in case of an emergency
Description: |-
    PanicTrigger is an Android app which can help you in case of an emergency
    situation. In case of an emergency you tap on a big red button which causes
    the app to send out SMS to your preconfigured contacts without
    comfirmation. So don’t tap on the wrong button ;-)

    PanicTrigger runs in the background and listens for incoming SMS this is
    why it needs the permission to read your SMS. Trust me I won’t read your
    SMS :)

    If an ingoing SMS contains a specific word AND is from a specific number
    then an alarm will go off and call the sender of the SMS in one minute.
    Enough time for you to wake up and realize that the alarm has been
    triggered.

    Your contact(s) can trigger your alarm with a simple SMS and vice versa. If
    your opponent doesn’t have this app he will only see an SMS with the text
    “Panic” (by default) and your current GPS coordinates. This makes this app
    useful regardless of your contact has this app installed or not.

RepoType: git
Repo: https://github.com/tacticalDevC/PanicTrigger

Builds:
  - versionName: v0.4-2
    versionCode: 7
    commit: v0.4-2
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: v0.4-2
CurrentVersionCode: 7
